Support » Plugin: Badgearoo » Error activating plugin

  • Hi, I just downloaded this plugin in wordpress and when I tried to activate it, I got the following error:
    Plugin could not be activated because it triggered a fatal error.
    Fatal error: Declaration of BROO_API_Impl::get_badge() must be compatible with that of BROO_API::get_badge() in /home/content/q/u/r/quranreading/html/otl6707/wp-content/plugins/badgearoo/includes/class-api.php on line 201

    Then I tried to delete the plugin and remove associated date/files and it won’t delete because of fatal error.

    So what can I do now?

    https://wordpress.org/plugins/badgearoo/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error activating plugin’ is closed to new replies.